# Interface FormatOptions

Options supported by format.

interface FormatOptions {
format?: string;
locale?: string;
}

#####
Index

### Properties

format?
locale?

##
Properties

### `Optional` format

format?: string

The time format. See utilities/format/time!TimeFormatter.format.

### `Optional` locale

locale?: string

The locale to use when formatting the time. If not specified, the current locale is used (see locale module).